import 'package:i18n_extension/i18n_extension.dart';

extension Localization on String {
  static final _t = Translations.byLocale('en') +
      {
        'en': {
          'Paste a link': 'Paste a link',
          'Ok': 'Ok',
          'Select Color': 'Select Color',
          'Gallery': 'Gallery',
          'Link': 'Link',
          'Please first select some text to transform into a link.':
              'Please first select some text to transform into a link.',
          'Open': 'Open',
          'Copy': 'Copy',
          'Remove': 'Remove',
          'Save': 'Save',
          'Zoom': 'Zoom',
          'Saved': 'Saved',
          'Text': 'Text',
          'What is entered is not a link': 'What is entered is not a link',
          'Resize': 'Resize',
          'Width': 'Width',
          'Height': 'Height',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Hex': 'Hex',
          'Material': 'Material',
          'Color': 'Color',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'en_us': {
          'Paste a link': 'Paste a link',
          'Ok': 'Ok',
          'Select Color': 'Select Color',
          'Gallery': 'Gallery',
          'Link': 'Link',
          'Please first select some text to transform into a link.':
              'Please first select some text to transform into a link.',
          'Open': 'Open',
          'Copy': 'Copy',
          'Remove': 'Remove',
          'Save': 'Save',
          'Zoom': 'Zoom',
          'Saved': 'Saved',
          'Text': 'Text',
          'What is entered is not a link': 'What is entered is not a link',
          'Resize': 'Resize',
          'Width': 'Width',
          'Height': 'Height',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Hex': 'Hex',
          'Material': 'Material',
          'Color': 'Color',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'ar': {
          'Paste a link': 'نسخ الرابط',
          'Ok': 'نعم',
          'Select Color': 'اختار اللون',
          'Gallery': 'المعرض',
          'Link': 'الرابط',
          'Please first select some text to transform into a link.':
              'يرجى اختيار نص للتحويل إلى رابط',
          'Open': 'فتح',
          'Copy': 'نسخ',
          'Remove': 'إزالة',
          'Save': 'حفظ',
          'Zoom': 'تكبير',
          'Saved': 'تم الحفظ',
          'Text': 'نص',
          'What is entered is not a link': 'ما تم ادخاله ليس رابط',
          'Resize': 'تحجيم',
          'Width': 'عرض',
          'Height': 'ارتفاع',
          'Size': 'حجم',
          'Small': 'صغير',
          'Large': 'كبير',
          'Huge': 'ضخم',
          'Clear': 'تنظيف',
          'Font': 'خط',
          'Search': 'بحث',
          'matches': 'تطابق',
          'showing match': 'عرض التطابق',
          'Prev': 'سابق',
          'Next': 'تالي',
          'Camera': 'كاميرا',
          'Video': 'فيديو',
          'Undo': 'تراجع',
          'Redo': 'تقدم',
          'Font family': 'عائلة الخط',
          'Font size': 'حجم الخط',
          'Bold': 'عريض',
          'Subscript': 'نص سفلي',
          'Superscript': 'نص علوي',
          'Italic': 'مائل',
          'Underline': 'تحته خط',
          'Strike through': 'داخله خط',
          'Inline code': 'كود بوسط السطر',
          'Font color': 'لون الخط',
          'Background color': 'لون الخلفية',
          'Clear format': 'تنظيف التنسيق',
          'Align left': 'محاذاة اليسار',
          'Align center': 'محاذاة الوسط',
          'Align right': 'محاذاة اليمين',
          // i think it should be 'Justify with width'
          // it is wrong in all properties
          'Justify win width': 'تبرير مع العرض',
          'Text direction': 'اتجاه النص',
          'Header style': 'ستايل العنوان',
          'Numbered list': 'قائمة مرقمة',
          'Bullet list': 'قائمة منقطة',
          'Checked list': 'قائمة للمهام',
          'Code block': 'كود كامل',
          'Quote': 'اقتباس',
          'Increase indent': 'زيادة الهامش',
          'Decrease indent': 'تنقيص الهامش',
          'Insert URL': 'ادخل عنوان رابط',
          'Visit link': 'زيارة الرابط',
          'Enter link': 'ادخل رابط',
          'Enter media': 'ادخل وسائط',
          'Edit': 'تعديل',
          'Apply': 'تطبيق',
          'Hex': 'Hex',
          'Material': 'Material',
          'Color': 'اللون',
          'Find text': 'بحث عن نص',
          'Move to previous occurrence': 'الانتقال إلى الحدث السابق',
          'Move to next occurrence': 'الانتقال إلى الحدث التالي',
        },
        'da': {
          'Paste a link': 'Indsæt link',
          'Ok': 'Ok',
          'Select Color': 'Vælg farve',
          'Gallery': 'Galleri',
          'Link': 'Link',
          'Please first select some text to transform into a link.':
              'Vælg venligst først noget tekst for at lave det om til et link.',
          'Open': 'Åben',
          'Copy': 'Kopi',
          'Remove': 'Fjerne',
          'Save': 'Gemme',
          'Zoom': 'Zoom ind',
          'Saved': 'Gemt',
          'Text': 'Text',
          'What is entered is not a link': 'What is entered is not a link',
          'Resize': 'Resize',
          'Width': 'Width',
          'Height': 'Height',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'de': {
          'Paste a link': 'Link hinzufügen',
          'Ok': 'OK',
          'Select Color': 'Farbe auswählen',
          'Gallery': 'Galerie',
          'Link': 'Link',
          'Please first select some text to transform into a link.':
              'Markiere bitte zuerst einen Text, um diesen in einen Link zu '
                  'verwandeln.',
          'Open': 'Öffnen',
          'Copy': 'Kopieren',
          'Remove': 'Entfernen',
          'Save': 'Speichern',
          'Zoom': 'Zoomen',
          'Saved': 'Gespeichert',
          'Text': 'Text',
          'What is entered is not a link': 'Das Eingegebene ist kein Link',
          'Resize': 'Größe ändern',
          'Width': 'Breite',
          'Height': 'Höhe',
          'Size': 'Größe',
          'Small': 'Klein',
          'Large': 'Groß',
          'Huge': 'Riesig',
          'Clear': 'Löschen',
          'Font': 'Schrift',
          'Search': 'Suchen',
          'matches': 'gefunden',
          'showing match': 'zeige Treffer',
          'Prev': 'Vorheriger',
          'Next': 'Nächster',
          'Camera': 'Kamera',
          'Video': 'Video',
          'Undo': 'Rückgängig',
          'Redo': 'Wiederherstellen',
          'Font family': 'Schriftart',
          'Font size': 'Schriftgröße',
          'Bold': 'Fett',
          'Subscript': 'Tiefgestellt',
          'Superscript': 'Hochgestellt',
          'Italic': 'Kursiv',
          'Underline': 'Unterstreichen',
          'Strike through': 'Durchstreichen',
          'Inline code': 'Inline-Code',
          'Font color': 'Schriftfarbe',
          'Background color': 'Hintergrundfarbe',
          'Clear format': 'Formatierung löschen',
          'Align left': 'Linksbündig ausrichten',
          'Align center': 'Zentriert ausrichten',
          'Align right': 'Rechtsbündig ausrichten',
          'Justify win width': 'Blocksatz',
          'Text direction': 'Textrichtung',
          'Header style': 'Überschrift-Stil',
          'Numbered list': 'Nummerierte Liste',
          'Bullet list': 'Aufzählungsliste',
          'Checked list': 'Checkliste',
          'Code block': 'Code-Block',
          'Quote': 'Zitat',
          'Increase indent': 'Einzug vergrößern',
          'Decrease indent': 'Einzug verkleinern',
          'Insert URL': 'URL einfügen',
          'Visit link': 'Link öffnen',
          'Enter link': 'Link eingeben',
          'Enter media': 'Medien einfügen',
          'Edit': 'Bearbeiten',
          'Apply': 'Anwenden',
          'Find text': 'Text suchen',
          'Move to previous occurrence': 'Zum vorherigen Auftreten springen',
          'Move to next occurrence': 'Zum nächsten Auftreten springen',
        },
        'fr': {
          'Paste a link': 'Coller un lien',
          'Ok': 'Ok',
          'Select Color': 'Choisir une couleur',
          'Gallery': 'Galerie',
          'Link': 'Lien',
          'Please first select some text to transform into a link.':
              "Veuillez d'abord sélectionner un texte à transformer en lien.",
          'Open': 'Ouvrir',
          'Copy': 'Copier',
          'Remove': 'Supprimer',
          'Save': 'Sauvegarder',
          'Zoom': 'Zoomer',
          'Saved': 'Enregistrée',
          'Text': 'Texte',
          'What is entered is not a link': "Ce qui est saisi n'est pas un lien",
          'Resize': 'Redimensionner',
          'Width': 'Largeur',
          'Height': 'Hauteur',
          'Size': 'Taille',
          'Small': 'Petit',
          'Large': 'Grand',
          'Huge': 'Énorme',
          'Clear': 'Supprimer la mise en forme',
          'Font': 'Police',
          'Search': 'Rechercher',
          'matches': 'correspondances',
          'showing match': 'voir la correspondance',
          'Prev': 'Précédent',
          'Next': 'Suivant',
          'Camera': 'Caméra',
          'Video': 'Vidéo',
          'Undo': 'Annuler',
          'Redo': 'Refaire',
          'Font family': 'Famille de police',
          'Font size': 'Taille de police',
          'Bold': 'Gras',
          'Subscript': 'Indice',
          'Superscript': 'Exposant',
          'Italic': 'Italique',
          'Underline': 'Souligné',
          'Strike through': 'Barré',
          'Inline code': 'Code en ligne',
          'Font color': 'Couleur de police',
          'Background color': 'Couleur de fond',
          'Clear format': 'Effacer la mise en forme',
          'Align left': 'Aligner à gauche',
          'Align center': 'Aligner au centre',
          'Align right': 'Aligner à droite',
          'Justify win width': 'Justifier',
          'Text direction': 'Direction du texte',
          'Header style': "Style d'en-tête",
          'Numbered list': 'Liste numérotée',
          'Bullet list': 'Liste à puces',
          'Checked list': 'Check-list',
          'Code block': 'Bloc de code',
          'Quote': 'Citation',
          'Increase indent': 'Augmenter le retrait',
          'Decrease indent': 'Diminuer le retrait',
          'Insert URL': 'Insérer une URL',
          'Visit link': 'Visiter',
          'Enter link': 'Entrer un lien',
          'Enter media': 'Entrer un média',
          'Edit': 'Modifier',
          'Apply': 'Appliquer',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'zh_cn': {
          'Paste a link': '粘贴链接',
          'Ok': '好',
          'Select Color': '选择颜色',
          'Gallery': '相簿',
          'Link': '链接',
          'Please first select some text to transform into a link.':
              '请先选择需转化为链接的文本',
          'Open': '打开',
          'Copy': '复制',
          'Remove': '移除',
          'Save': '保存',
          'Zoom': '放大',
          'Saved': '已保存',
          'Text': '文字',
          'What is entered is not a link': '输入的不是链接',
          'Resize': '调整大小',
          'Width': '宽度',
          'Height': '高度',
          'Size': '文字大小',
          'Small': '小字号',
          'Large': '大字号',
          'Huge': '超大字号',
          'Clear': '清除',
          'Font': '字体',
          'Search': '搜索',
          'matches': '结果',
          'showing match': '显示结果',
          'Prev': '上一个',
          'Next': '下一个',
          'Camera': '拍照',
          'Video': '录像',
          'Undo': '撤销',
          'Redo': '重做',
          'Font family': '字体',
          'Font size': '字号',
          'Bold': '粗体',
          'Subscript': '下标',
          'Superscript': '上标',
          'Italic': '斜体',
          'Underline': '下划线',
          'Strike through': '删除线',
          'Inline code': '内联代码',
          'Font color': '字体颜色',
          'Background color': '背景颜色',
          'Clear format': '清除格式',
          'Align left': '左对齐',
          'Align center': '居中对齐',
          'Align right': '右对齐',
          'Justify win width': '两端对齐',
          'Text direction': '文本方向',
          'Header style': '标题样式',
          'Numbered list': '有序列表',
          'Bullet list': '无序列表',
          'Checked list': '任务列表',
          'Code block': '代码块',
          'Quote': '引言',
          'Increase indent': '增加缩进',
          'Decrease indent': '减少缩进',
          'Insert URL': '插入链接',
          'Visit link': '访问链接',
          'Enter link': '输入链接',
          'Enter media': '输入媒体',
          'Edit': '编辑',
          'Apply': '应用',
          'Find text': '搜索文本',
          'Move to previous occurrence': '上一个匹配项',
          'Move to next occurrence': '下一个匹配项',
        },
        'zh_hk': {
          'Paste a link': '貼上連結',
          'Ok': '確定',
          'Select Color': '選擇顏色',
          'Gallery': '圖片庫',
          'Link': '連結',
          'Please first select some text to transform into a link.':
              '請選擇文字以轉換為連結。',
          'Open': '開啓',
          'Copy': '複製',
          'Remove': '移除',
          'Save': '儲存',
          'Zoom': '放大',
          'Saved': '已儲存',
          'Text': '文字',
          'What is entered is not a link': '輸入的不是連結',
          'Resize': '變更大小',
          'Width': '寛',
          'Height': '高',
          'Size': '大小',
          'Small': '小',
          'Large': '大',
          'Huge': '超大',
          'Clear': '清除',
          'Font': '字型',
          'Search': '搜尋',
          'matches': '符合',
          'showing match': '顯示符合',
          'Prev': '上一個',
          'Next': '下一個',
          'Camera': '相機',
          'Video': '錄影',
          'Undo': '撤銷',
          'Redo': '重做',
          'Font family': '字體',
          'Font size': '字號',
          'Bold': '粗體',
          'Subscript': '下標',
          'Superscript': '上標',
          'Italic': '斜體',
          'Underline': '下劃線',
          'Strike through': '刪除線',
          'Inline code': '內聯代碼',
          'Font color': '字體顏色',
          'Background color': '背景顏色',
          'Clear format': '清除格式',
          'Align left': '左對齊',
          'Align center': '居中對齊',
          'Align right': '右對齊',
          'Justify win width': '兩端對齊',
          'Text direction': '文本方向',
          'Header style': '標題樣式',
          'Numbered list': '有序列表',
          'Bullet list': '無序列表',
          'Checked list': '任務列表',
          'Code block': '代碼塊',
          'Quote': '引言',
          'Increase indent': '增加縮進',
          'Decrease indent': '減少縮進',
          'Insert URL': '插入鏈接',
          'Visit link': '訪問鏈接',
          'Enter link': '輸入鏈接',
          'Enter media': '輸入媒體',
          'Edit': '編輯',
          'Apply': '應用',
          'Find text': '搜尋文本',
          'Move to previous occurrence': '上一個匹配項',
          'Move to next occurrence': '下一個匹配項',
        },
        'ja': {
          'Paste a link': 'リンクをペースト',
          'Ok': '完了',
          'Select Color': '色を選択',
          'Gallery': '写真集',
          'Link': 'リンク',
          'Please first select some text to transform into a link.':
              'まずリンクに変換する文字を選択してください.',
          'Open': '開く',
          'Copy': 'コピー',
          'Remove': '削除',
          'Save': '保存',
          'Zoom': '拡大',
          'Saved': '保存済み',
          'Text': '文字',
          'What is entered is not a link': '入力されたのはリンクではありません',
          'Resize': 'サイズを調整',
          'Width': '幅',
          'Height': '高さ',
          'Size': 'サイズ',
          'Small': '小さい',
          'Large': '大きい',
          'Huge': 'でっかい',
          'Clear': 'クリア',
          'Font': 'フォント',
          'Search': '検索',
          'matches': '結果',
          'showing match': '結果を表示',
          'Prev': '前へ',
          'Next': '次へ',
          'Camera': 'カメラ',
          'Video': 'ビデオ',
          'Undo': '取り消し',
          'Redo': 'やり直し',
          'Font family': 'フォントファミリー',
          'Font size': 'フォントサイズ',
          'Bold': '太字',
          'Subscript': '下付き',
          'Superscript': '上付き',
          'Italic': '斜体',
          'Underline': '下線',
          'Strike through': '取り消し線',
          'Inline code': 'インラインコード',
          'Font color': 'フォントカラー',
          'Background color': 'ベースカラー',
          'Clear format': 'クリアフォーマット',
          'Align left': '左揃え',
          'Align center': 'センターアライメント',
          'Align right': '右揃え',
          'Justify win width': '両端揃え',
          'Text direction': '文字方向',
          'Header style': 'タイトルスタイル',
          'Numbered list': '順序付きリスト',
          'Bullet list': '順序無しリスト',
          'Checked list': 'チェックボックス',
          'Code block': 'コード',
          'Quote': '引用',
          'Increase indent': 'インデントを増やす',
          'Decrease indent': 'インデントを減らす',
          'Insert URL': 'ハイパーリンクを挿入',
          'Visit link': 'ハイパーリンクを訪問',
          'Enter link': 'ハイパーリンクを輸入',
          'Enter media': 'ミディアムを輸入',
          'Edit': '編集',
          'Apply': '応用',
          'Find text': '検索テキスト',
          'Move to previous occurrence': '前のマッチ',
          'Move to next occurrence': '次のマッチ',
        },
        'ko': {
          'Paste a link': '링크를 붙여넣어 주세요.',
          'Ok': '확인',
          'Select Color': '색상 선택',
          'Gallery': '갤러리',
          'Link': '링크',
          'Please first select some text to transform into a link.':
              '링크로 전환할 글자를 먼저 선택해주세요.',
          'Open': '열기',
          'Copy': '복사하기',
          'Remove': '제거하기',
          'Save': '저장하기',
          'Zoom': '확대하기',
          'Saved': '저장되었습니다.',
          'Text': '텍스트',
          'What is entered is not a link': '입력한 내용은 링크가 아닙니다.',
          'Resize': '크기조정',
          'Width': '넓이',
          'Height': '높이',
          'Size': '크기',
          'Small': '작게',
          'Large': '크게',
          'Huge': '매우크게',
          'Clear': '초기화',
          'Font': '글꼴',
          'Search': '검색',
          'matches': '결과',
          'showing match': '결과 보기',
          'Prev': '이전',
          'Next': '다음',
          'Camera': '카메라',
          'Video': '비디오',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'ru': {
          'Paste a link': 'Вставить ссылку',
          'Ok': 'ОК',
          'Select Color': 'Выбрать цвет',
          'Gallery': 'Галерея',
          'Link': 'Ссылка',
          'Please first select some text to transform into a link.':
              'Выделите часть текста для создания ссылки.',
          'Open': 'Открыть',
          'Copy': 'Копировать',
          'Remove': 'Удалить',
          'Save': 'Сохранить',
          'Zoom': 'Увеличить',
          'Saved': 'Сохранено',
          'Text': 'Текст',
          'What is entered is not a link': 'Некорректная ссылка',
          'Resize': 'Resize',
          'Width': 'Width',
          'Height': 'Height',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'es': {
          'Paste a link': 'Pega un enlace',
          'Ok': 'Ok',
          'Select Color': 'Selecciona un color',
          'Gallery': 'Galería',
          'Link': 'Enlace',
          'Please first select some text to transform into a link.':
              'Por favor selecciona primero un texto para transformarlo '
                  'en un enlace',
          'Open': 'Abrir',
          'Copy': 'Copiar',
          'Remove': 'Eliminar',
          'Save': 'Guardar',
          'Zoom': 'Zoom',
          'Saved': 'Guardado',
          'Text': 'Texto',
          'What is entered is not a link': 'El link introducido no es válido',
          'Resize': 'Redimensionar',
          'Width': 'Ancho',
          'Height': 'Alto',
          'Size': 'Tamaño',
          'Small': 'Pequeño',
          'Large': 'Grande',
          'Huge': 'Muy grande',
          'Clear': 'Borrar',
          'Font': 'Fuente',
          'Search': 'Buscar',
          'matches': 'resultados',
          'showing match': 'mostrar resultado',
          'Prev': 'Anterior',
          'Next': 'Siguiente',
          'Camera': 'Cámara',
          'Video': 'Vídeo',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'tr': {
          'Paste a link': 'Bağlantıyı Yapıştır',
          'Ok': 'Tamam',
          'Select Color': 'Renk Seçin',
          'Gallery': 'Galeri',
          'Link': 'Bağlantı',
          'Please first select some text to transform into a link.':
              'Lütfen bağlantıya dönüştürmek için bir metin seçin.',
          'Open': 'Açık',
          'Copy': 'Kopyala',
          'Remove': 'Kaldır',
          'Save': 'Kayıt Et',
          'Zoom': 'Yakınlaştır',
          'Saved': 'Kaydedildi',
          'Text': 'Text',
          'What is entered is not a link': 'Girilen bir bağlantı değil.',
          'Resize': 'Yeniden Boyutlandır',
          'Width': 'Genişlik',
          'Height': 'Yükseklik',
          'Size': 'Boyut',
          'Small': 'Küçük',
          'Large': 'Büyük',
          'Huge': 'Daha Büyük',
          'Clear': 'Temizle',
          'Font': 'Yazı tipi',
          'Search': 'Ara',
          'matches': 'Eşleşmeler',
          'showing match': 'Eşleşmeyi Göster',
          'Prev': 'Önceki',
          'Next': 'Sonraki',
          'Camera': 'Kamera',
          'Video': 'Video',
          'Undo': 'Geri',
          'Redo': 'İleri',
          'Font family': 'Yazı Türü',
          'Font size': 'Yazı Boyutu',
          'Bold': 'Kalın',
          'Subscript': 'Alt Simge',
          'Superscript': 'Üst Simge',
          'Italic': 'İtalik',
          'Underline': 'Altı Çizili',
          'Strike through': 'Üsti Çizili',
          'Inline code': 'Inline code',
          'Font color': 'Yazı Rengi',
          'Background color': 'Vurgu Rengi',
          'Clear format': 'Formatı Temizle',
          'Align left': 'Sola Hizala',
          'Align center': 'Ortaya Hizala',
          'Align right': 'Sağa Hizala',
          'Justify win width': 'Kenarlara Hizala',
          'Text direction': 'Metin Yönü',
          'Header style': 'Başlık Stili',
          'Numbered list': 'Numaralı Liste',
          'Bullet list': 'Madde Listesi',
          'Checked list': 'Kontrol Listesi',
          'Code block': 'Kod Blogu',
          'Quote': 'Alıntı',
          'Increase indent': 'Girintiyi Artır',
          'Decrease indent': 'Girintiyi Azalt ',
          'Insert URL': 'URL Giriniz',
          'Visit link': 'Bağlantıyı Ziyaret Et',
          'Enter link': 'Bağlantı Giriniz',
          'Enter media': 'Medya Giriniz',
          'Edit': 'Düzenle',
          'Apply': 'Uygula',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'uk': {
          'Paste a link': 'Вставити посилання',
          'Ok': 'ОК',
          'Select Color': 'Вибрати колір',
          'Gallery': 'Галерея',
          'Link': 'Посилання',
          'Please first select some text to transform into a link.':
              'Виділіть текст для створення посилання.',
          'Open': 'Відкрити',
          'Copy': 'Копіювати',
          'Remove': 'Видалити',
          'Save': 'Зберегти',
          'Zoom': 'Збільшити',
          'Saved': 'Збережено',
          'Text': 'Текст',
          'What is entered is not a link': 'Некоректне посилання',
          'Resize': 'Resize',
          'Width': 'Width',
          'Height': 'Height',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'pt': {
          'Paste a link': 'Colar um link',
          'Ok': 'Ok',
          'Select Color': 'Selecionar uma cor',
          'Gallery': 'Galeria',
          'Link': 'Link',
          'Please first select some text to transform into a link.':
              'Por favor selecione primeiro um texto para '
                  'transformá-lo em um link',
          'Open': 'Abra',
          'Copy': 'Copiar',
          'Remove': 'Remover',
          'Save': 'Salvar',
          'Zoom': 'Zoom',
          'Saved': 'Salvo',
          'Text': 'Texto',
          'What is entered is not a link': 'O link inserido não é válido',
          'Resize': 'Redimencionar',
          'Width': 'Largura',
          'Height': 'Altura',
          'Size': 'Tamanho',
          'Small': 'Pequeno',
          'Large': 'Grande',
          'Huge': 'Gigante',
          'Clear': 'Limpar',
          'Font': 'Fonte',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'pt_br': {
          'Paste a link': 'Colar um link',
          'Ok': 'Ok',
          'Select Color': 'Selecionar uma cor',
          'Gallery': 'Galeria',
          'Link': 'Link',
          'Please first select some text to transform into a link.':
              'Por favor selecione um texto para '
                  'transformá-lo em um link',
          'Open': 'Abrir',
          'Copy': 'Copiar',
          'Remove': 'Remover',
          'Save': 'Salvar',
          'Zoom': 'Zoom',
          'Saved': 'Salvo',
          'Text': 'Texto',
          'What is entered is not a link': 'O link inserido não é válido',
          'Resize': 'Redimensionar',
          'Width': 'Largura',
          'Height': 'Altura',
          'Size': 'Tamanho',
          'Small': 'Pequeno',
          'Large': 'Grande',
          'Huge': 'Gigante',
          'Clear': 'Limpar',
          'Font': 'Fonte',
          'Search': 'Buscar',
          'matches': 'resultado(s)',
          'showing match': 'mostrando resultado',
          'Prev': 'Anterior',
          'Next': 'Próximo',
          'Camera': 'Câmera',
          'Video': 'Vídeo',
          'Undo': 'Desfazer',
          'Redo': 'Refazer',
          'Font family': 'Fonte',
          'Font size': 'Tamanho da fonte',
          'Bold': 'Negrito',
          'Subscript': 'Subscrito',
          'Superscript': 'Sobrescrito',
          'Italic': 'Itálico',
          'Underline': 'Sublinhado',
          'Strike through': 'Tachado',
          'Inline code': 'Inline code',
          'Font color': 'Cor da fonte',
          'Background color': 'Cor do fundo',
          'Clear format': 'Limpar formatação',
          'Align left': 'Texto à esquerda',
          'Align center': 'Centralizar',
          'Align right': 'Texto à direita',
          'Justify win width': 'Justificado',
          'Text direction': 'Direção do texto',
          'Header style': 'Estilo de cabeçalho',
          'Numbered list': 'Numeração',
          'Bullet list': 'Marcadores',
          'Checked list': 'Lista de verificação',
          'Code block': 'Code block',
          'Quote': 'Citação',
          'Increase indent': 'Aumentar recuo',
          'Decrease indent': 'Diminuir recuo',
          'Insert URL': 'Inserir URL',
          'Visit link': 'Visitar link',
          'Enter link': 'Inserir link',
          'Enter media': 'Inserir mídia',
          'Edit': 'Editar',
          'Apply': 'Aplicar',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'pl': {
          'Paste a link': 'Wklej link',
          'Ok': 'OK',
          'Select Color': 'Wybierz kolor',
          'Gallery': 'Galeria',
          'Link': 'Link',
          'Please first select some text to transform into a link.':
              'Na początku zaznacz tekst aby zamienić go w link.',
          'Open': 'Otwórz',
          'Copy': 'Kopiuj',
          'Remove': 'Usuń',
          'Save': 'Zapisz',
          'Zoom': 'Powiększenie',
          'Saved': 'Zapisano',
          'Text': 'Tekst',
          'What is entered is not a link':
              'To, co jest wpisane, nie jest linkiem',
          'Resize': 'Resize',
          'Width': 'Width',
          'Height': 'Height',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'vi': {
          'Paste a link': 'Chèn liên kết',
          'Ok': 'OK',
          'Select Color': 'Chọn Màu',
          'Gallery': 'Thư viện',
          'Link': 'Liên kết',
          'Please first select some text to transform into a link.':
              'Vui lòng chọn trước phần chữ cần đổi thành liên kết',
          'Open': 'Mở',
          'Copy': 'Sao chép',
          'Remove': 'Xoá',
          'Save': 'Lưu',
          'Zoom': 'Thu phóng',
          'Saved': 'Đã lưu',
          'Text': 'Chữ',
          'What is entered is not a link':
              'Những gì được nhập không phải là một liên kết',
          'Resize': 'Resize',
          'Width': 'Rộng',
          'Height': 'Cao',
          'Size': 'Kích thước',
          'Small': 'Nhỏ',
          'Large': 'Lớn',
          'Huge': 'Rất lớn',
          'Clear': 'Xoá',
          'Font': 'Phông chữ',
          'Search': 'Tìm',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Trước đó',
          'Next': 'Kế tiếp',
          'Camera': 'Máy ảnh',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Phông chữ',
          'Font size': 'Cỡ chữ',
          'Bold': 'Đậm',
          'Subscript': 'Chèn dưới',
          'Superscript': 'Chèn trên',
          'Italic': 'Nghiêng',
          'Underline': 'Gạch chân',
          'Strike through': 'Gạch ngang',
          'Inline code': 'Dòng mã',
          'Font color': 'Màu chữ',
          'Background color': 'Màu nền',
          'Clear format': 'Xoá định dạng',
          'Align left': 'Căn trái',
          'Align center': 'Căn giữa',
          'Align right': 'Căn phải',
          'Justify win width': 'Căn đều chiều rộng',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Danh sách thứ tự',
          'Bullet list': 'Danh sách',
          'Checked list': 'Danh sách hộp kiểm',
          'Code block': 'Đoạn mã',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Thêm liên kết',
          'Visit link': 'Mở liên kết',
          'Enter link': 'Nhập liên kết',
          'Enter media': 'Enter media',
          'Edit': 'Sửa',
          'Apply': 'Áp dụng',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'ur': {
          'Paste a link': 'لنک پیسٹ کریں',
          'Ok': 'ٹھیک ہے',
          'Select Color': 'رنگ منتخب کریں',
          'Gallery': 'گیلری',
          'Link': 'لنک',
          'Please first select some text to transform into a link.':
              'براہ کرم لنک میں تبدیل کرنے کے لیے پہلے کچھ متن منتخب کریں۔',
          'Open': 'کھولیں',
          'Copy': 'نقل',
          'Remove': 'ہٹا دیں',
          'Save': 'محفوظ کریں',
          'Zoom': 'زوم',
          'Saved': 'محفوظ کر لیا',
          'Text': 'متن',
          'What is entered is not a link': 'جو درج کیا گیا ہے وہ لنک نہیں ہے۔',
          'Resize': 'سائز تبدیل کریں۔',
          'Width': 'چوڑائی',
          'Height': 'اونچائی',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'id': {
          'Paste a link': 'Tempel tautan',
          'Ok': 'Oke',
          'Select Color': 'Pilih Warna',
          'Gallery': 'Galeri',
          'Link': 'Tautan',
          'Please first select some text to transform into a link.':
              'Silakan pilih dulu beberapa teks untuk diubah menjadi tautan.',
          'Open': 'Buka',
          'Copy': 'Salin',
          'Remove': 'Hapus',
          'Save': 'Simpan',
          'Zoom': 'Perbesar',
          'Saved': 'Tersimpan',
          'Text': 'Teks',
          'What is entered is not a link': 'Yang dimasukkan bukan tautan',
          'Resize': 'Ubah Ukuran',
          'Width': 'Lebar',
          'Height': 'Tinggi',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'no': {
          'Paste a link': 'Lim inn lenke',
          'Ok': 'Ok',
          'Select Color': 'Velg farge',
          'Gallery': 'Galleri',
          'Link': 'Lenke',
          'Please first select some text to transform into a link.':
              'Velg først litt tekst for å forvandle til en lenke.',
          'Open': 'Åpne',
          'Copy': 'Kopier',
          'Remove': 'Fjern',
          'Save': 'Lagre',
          'Zoom': 'Zoom',
          'Saved': 'Lagret',
          'Text': 'Tekst',
          'What is entered is not a link': 'Du har oppgitt en ugyldig lenke',
          'Resize': 'Endre størrelse',
          'Width': 'Bredde',
          'Height': 'Høyde',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'fa': {
          'Paste a link': 'جایگذاری لینک',
          'Ok': 'تایید',
          'Select Color': 'انتخاب رنگ',
          'Gallery': 'گالری',
          'Link': 'لینک',
          'Please first select some text to transform into a link.':
              'لطفا ابتدا متنی را برای تبدیل به لینک انتخاب کنید.',
          'Open': 'باز کردن',
          'Copy': 'کپی',
          'Remove': 'حذف',
          'Save': 'ذخیره',
          'Zoom': 'بزرگنمایی',
          'Saved': 'ذخیره شد',
          'Text': 'متن',
          'What is entered is not a link': 'لینک وارد شده معتبر نمی باشد',
          'Resize': 'تغییر اندازه',
          'Width': 'عرض',
          'Height': 'طول',
          'Size': 'اندازه',
          'Small': 'کوچک',
          'Large': 'بزرگ',
          'Huge': 'خیلی بزرگ',
          'Clear': 'پاک کردن',
          'Font': 'فونت',
          'Search': 'جستجو',
          'matches': 'نتایج',
          'showing match': 'نمایش نتیجه',
          'Prev': 'قبلی',
          'Next': 'بعدی',
          'Camera': 'دوربین',
          'Video': 'ویدیو',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'hi': {
          'Paste a link': 'लिंक पेस्ट करें',
          'Ok': 'ठीक है',
          'Select Color': 'रंग चुनें',
          'Gallery': 'गैलरी',
          'Link': 'लिंक',
          'Please first select some text to transform into a link.':
              'लिंक में बदलने के लिए कृपया पहले कुछ शब्द चुनें।',
          'Open': 'खोलें',
          'Copy': 'कॉपी करें',
          'Remove': 'हटाएं',
          'Save': 'सुरक्षित करें',
          'Zoom': 'बड़ा करें',
          'Saved': 'सुरक्षित कर दिया गया है',
          'Text': 'शब्द',
          'What is entered is not a link': 'जो लिखा गया है वह लिंक नहीं है',
          'Resize': 'आकार बदलें',
          'Width': 'चौड़ाई',
          'Height': 'ऊंचाई',
          'Size': 'Size',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'nl': {
          'Paste a link': 'Plak een link',
          'Ok': 'Ok',
          'Select Color': 'Selecteer kleur',
          'Gallery': 'Gallerij',
          'Link': 'Link',
          'Please first select some text to transform into a link.':
              'Selecteer eerst tekst om een link van te maken.',
          'Open': 'Open',
          'Copy': 'Kopieer',
          'Remove': 'Verwijderd',
          'Save': 'Opslaan',
          'Zoom': 'Zoom',
          'Saved': 'Opgeslagen',
          'Text': 'Tekst',
          'What is entered is not a link': 'Wat is ingevuld is geen link',
          'Resize': 'Formaat wijzigen',
          'Width': 'Breedte',
          'Height': 'Hoogte',
          'Size': 'Grootte',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'sr': {
          'Paste a link': 'Nalepi vezu',
          'Ok': 'OK',
          'Select Color': 'Odaberi boju',
          'Gallery': 'Galerija',
          'Link': 'Veza',
          'Please first select some text to transform into a link.':
              'Označite tekst kako bi ga pretvorili u vezu.',
          'Open': 'Otvori',
          'Copy': 'Kopiraj',
          'Remove': 'Ukloni',
          'Save': 'Sačuvaj',
          'Zoom': 'Uvećaj',
          'Saved': 'Sačuvano',
          'Text': 'Tekst',
          'What is entered is not a link': 'Neispravna veza',
          'Resize': 'Promeni veličinu',
          'Width': 'Širina',
          'Height': 'Visina',
          'Size': 'Veličina',
          'Small': 'Small',
          'Large': 'Large',
          'Huge': 'Huge',
          'Clear': 'Clear',
          'Font': 'Font',
          'Search': 'Search',
          'matches': 'matches',
          'showing match': 'showing match',
          'Prev': 'Prev',
          'Next': 'Next',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'cs': {
          'Paste a link': 'Vložte odkaz',
          'Ok': 'Ok',
          'Select Color': 'Vyberte barvu',
          'Gallery': 'Galerie',
          'Link': 'Odkaz',
          'Please first select some text to transform into a link.':
              'Nejprve vyberte nějaký text, který chcete převést na odkaz.',
          'Open': 'Otevřít',
          'Copy': 'Kopírovat',
          'Remove': 'Odstranit',
          'Save': 'Uložit',
          'Zoom': 'Přiblížit',
          'Saved': 'Uloženo',
          'Text': 'Text',
          'What is entered is not a link': 'Zadaný vstup není odkaz',
          'Resize': 'Změnit velikost',
          'Width': 'Šířka',
          'Height': 'Výška',
          'Size': 'Velikost',
          'Small': 'Malý',
          'Large': 'Velký',
          'Huge': 'Obrovský',
          'Clear': 'Smazat',
          'Font': 'Písmo',
          'Search': 'Hledat',
          'matches': 'odpovídá',
          'showing match': 'zobrazuje odpovídající',
          'Prev': 'Předchozí',
          'Next': 'Další',
          'Camera': 'Kamera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'he': {
          'Paste a link': 'הדבק את הלינק',
          'Ok': 'אוקי',
          'Select Color': 'בחר צבע',
          'Gallery': 'גלריה',
          'Link': 'לינק',
          'Please first select some text to transform into a link.':
              'בבקשה תחילה בחר טקסט להפיכה ללינק',
          'Open': 'פתח',
          'Copy': 'העתק',
          'Remove': 'מחק',
          'Save': 'שמור',
          'Zoom': 'זום',
          'Saved': 'נשמר',
          'Text': 'טקסט',
          'What is entered is not a link': 'מה שהוכנס הוא לא לינק',
          'Resize': 'שנה גודל',
          'Width': 'רוחב',
          'Height': 'גובה',
          'Size': 'גודל',
          'Small': 'קטן',
          'Large': 'גדול',
          'Huge': 'ענק',
          'Clear': 'מחוק',
          'Font': 'פונט',
          'Search': 'חפש',
          'matches': 'תוצאות',
          'showing match': 'מציג תוצאות',
          'Prev': 'הקודם',
          'Next': 'הבא',
          'Camera': 'מצלמה',
          'Video': 'וידאו',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'ms': {
          'Paste a link': 'Tampal Pautan',
          'Ok': 'Ok',
          'Select Color': 'Pilih Warna',
          'Gallery': 'Galeri',
          'Link': 'Pautan',
          'Please first select some text to transform into a link.':
              'Sila pilih beberapa patah perkataan'
                  ' untuk diubah menjadi pautan.',
          'Open': 'Buka',
          'Copy': 'Salin',
          'Remove': 'Buang',
          'Save': 'Simpan',
          'Zoom': 'Zum',
          'Saved': 'Telah Disimpan',
          'Text': 'Perkataan',
          'What is entered is not a link': 'Apa yang diisi bukan pautan',
          'Resize': 'Ubah saiz',
          'Width': 'Lebar',
          'Height': 'Tinggi',
          'Size': 'Saiz',
          'Small': 'Kecil',
          'Large': 'Besar',
          'Huge': 'Amat Besar',
          'Clear': 'Padam',
          'Font': 'Fon',
          'Search': 'Carian',
          'matches': 'padanan',
          'showing match': 'menunjukkan padanan',
          'Prev': 'Sebelum',
          'Next': 'Seterusnya',
          'Camera': 'Kamera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'it': {
          'Paste a link': 'Incolla un collegamento',
          'Ok': 'Ok',
          'Select Color': 'Seleziona Colore',
          'Gallery': 'Galleria',
          'Link': 'Collegamento',
          'Please first select some text to transform into a link.':
              'Per prima cosa seleziona del testo da trasformare in un link.',
          'Open': 'Apri',
          'Copy': 'Copia',
          'Remove': 'Rimuovi',
          'Save': 'Salva',
          'Zoom': 'Ingrandisci',
          'Saved': 'Salvato',
          'Text': 'Testo',
          'What is entered is not a link':
              'Ciò che viene inserito non è un collegamento',
          'Resize': 'Ridimensiona',
          'Width': 'Larghezza',
          'Height': 'Altezza',
          'Size': 'Dimensione',
          'Small': 'Piccolo',
          'Large': 'Largo',
          'Huge': 'Enorme',
          'Clear': 'Cancella',
          'Font': 'Font',
          'Search': 'Ricerca',
          'matches': 'corrispondenze',
          'showing match': 'visualizza corrispondenza',
          'Prev': 'Prec',
          'Next': 'Succ',
          'Camera': 'Camera',
          'Video': 'Video',
          'Undo': 'Undo',
          'Redo': 'Redo',
          'Font family': 'Font family',
          'Font size': 'Font size',
          'Bold': 'Bold',
          'Subscript': 'Subscript',
          'Superscript': 'Superscript',
          'Italic': 'Italic',
          'Underline': 'Underline',
          'Strike through': 'Strike through',
          'Inline code': 'Inline code',
          'Font color': 'Font color',
          'Background color': 'Background color',
          'Clear format': 'Clear format',
          'Align left': 'Align left',
          'Align center': 'Align center',
          'Align right': 'Align right',
          'Justify win width': 'Justify win width',
          'Text direction': 'Text direction',
          'Header style': 'Header style',
          'Numbered list': 'Numbered list',
          'Bullet list': 'Bullet list',
          'Checked list': 'Checked list',
          'Code block': 'Code block',
          'Quote': 'Quote',
          'Increase indent': 'Increase indent',
          'Decrease indent': 'Decrease indent',
          'Insert URL': 'Insert URL',
          'Visit link': 'Visit link',
          'Enter link': 'Enter link',
          'Enter media': 'Enter media',
          'Edit': 'Edit',
          'Apply': 'Apply',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'bn': {
          'Paste a link': 'লিঙ্ক পেস্ট করুন',
          'Ok': 'ওকে',
          'Select Color': 'কালার সিলেক্ট করুন',
          'Gallery': 'গ্যালারি',
          'Link': 'লিঙ্ক',
          'Please first select some text to transform into a link.':
              'অনুগ্রহ করে প্রথমে একটি লিঙ্কে রূপান্তরিত করার '
                  'জন্য কিছু পাঠ্য নির্বাচন করুন।',
          'Open': 'ওপেন',
          'Copy': 'কপি',
          'Remove': 'রিমুভ',
          'Save': 'সেভ',
          'Zoom': 'জুম',
          'Saved': 'সেভড',
          'Text': 'টেক্সট',
          'What is entered is not a link': 'যা দেওয়া হয়েছে তা একটি লিঙ্ক নয়',
          'Resize': 'রিসাইজ',
          'Width': 'প্রস্থ',
          'Height': 'দৈর্ঘ্য',
          'Size': 'সাইজ',
          'Small': 'ছোট',
          'Large': 'বড়',
          'Huge': 'বিশাল',
          'Clear': 'ক্লিয়ার',
          'Font': 'ফন্ট',
          'Search': 'সার্চ',
          'matches': 'মিলে',
          'showing match': 'মিল দেখানো হচ্ছে',
          'Prev': 'পূর্ববর্তী',
          'Next': 'পরবর্তী',
          'Camera': 'ক্যামেরা',
          'Video': 'ভিডিও',
          'Undo': 'আন্ডু',
          'Redo': 'রিডু',
          'Font family': 'ফন্ট ফ্যামিলি',
          'Font size': 'ফন্ট সাইজ',
          'Bold': 'বোল্ড',
          'Subscript': 'সাবস্ক্রিপ্ট',
          'Superscript': 'সুপারস্ক্রিপ্ট',
          'Italic': 'ইটালিক',
          'Underline': 'আন্ডারলাইন',
          'Strike through': 'স্ট্রাইক থ্রু',
          'Inline code': 'ইনলাইন কোড',
          'Font color': 'ফন্ট কালার',
          'Background color': 'ব্যাকগ্রাউন্ড কালার',
          'Clear format': 'ক্লিয়ার ফরম্যাট',
          'Align left': 'বাম সারিবদ্ধ',
          'Align center': 'কেন্দ্র সারিবদ্ধ',
          'Align right': 'ডান সারিবদ্ধ',
          'Justify win width': 'প্রস্থের সাথে সংযত',
          'Text direction': 'টেক্সট ডিরেকশন',
          'Header style': 'হেডার স্টাইল',
          'Numbered list': 'সংখ্যাযুক্ত তালিকা',
          'Bullet list': 'বুলেট তালিকা',
          'Checked list': 'চেক করা তালিকা',
          'Code block': 'কোড ব্লক',
          'Quote': 'উক্তি',
          'Increase indent': 'ইন্ডেন্ট বাড়ান',
          'Decrease indent': 'ইন্ডেন্ট কমান',
          'Insert URL': 'UR দিন',
          'Visit link': 'ভিজিট লিঙ্ক',
          'Enter link': 'লিঙ্ক দিন',
          'Enter media': 'মিডিয়া দিন',
          'Edit': 'ইডিট',
          'Apply': 'এপ্লাই',
          'Hex': 'হেক্স',
          'Material': 'ম্যাটারিয়াল',
          'Color': 'কালার',
          'Find text': 'Find text',
          'Move to previous occurrence': 'Move to previous occurrence',
          'Move to next occurrence': 'Move to next occurrence',
        },
        'tk': {
          'Paste a link': 'Baglanyşygy goýuň',
          'Ok': 'Bolýar',
          'Select Color': 'Reňk saýlaň',
          'Gallery': 'Galereýa',
          'Link': 'Baglanyşyk',
          'Please first select some text to transform into a link.':
              'Haýyş, ilki baglanyşyga öwürmek üçin bir tekst saýlaň.',
          'Open': 'Aç',
          'Copy': 'Kopýala',
          'Remove': 'Poz',
          'Save': 'Sakla',
          'Zoom': 'Ulalt',
          'Saved': 'Saklandy',
          'Text': 'Tekst',
          'What is entered is not a link': 'Girizen zadyňyz baglanyşyk däl',
          'Resize': 'Ölçegini üýtget',
          'Width': 'In',
          'Height': 'Boý',
          'Size': 'Ölçegi',
          'Small': 'Kiçi',
          'Large': 'Uly',
          'Huge': 'Has uly',
          'Clear': 'Arassala',
          'Font': 'Şrift',
          'Search': 'Gözleg',
          'matches': 'gabat gelýär',
          'showing match': 'gabat gelýän görkezilýär',
          'Prev': 'Öňki',
          'Next': 'Indiki',
          'Camera': 'Kamera',
          'Video': 'Wideo',
          'Undo': 'Yza al',
          'Redo': 'Öňe al',
          'Font family': 'Şrift maşgalasy',
          'Font size': 'Şrift ululygy',
          'Bold': 'Galyň',
          'Subscript': 'Aşaky ýazgy',
          'Superscript': 'Ýokarky ýazgy',
          'Italic': 'Italik',
          'Underline': 'Aşagyny çyz',
          'Strike through': 'Üstüni çyz',
          'Inline code': 'Bir setirde kod',
          'Font color': 'Şrift reňki',
          'Background color': 'Arka reňki',
          'Clear format': 'Formaty arassala',
          'Align left': 'Çepe deňleşdir',
          'Align center': 'Orta deňleşdir',
          'Align right': 'Saga deňleşdir',
          'Justify win width': 'Justify win width',
          'Text direction': 'Tekst ugry',
          'Header style': 'Sözbaşy stili',
          'Numbered list': 'Sanly sanaw',
          'Bullet list': 'Okly sanawy',
          'Checked list': 'Tikli sanaw',
          'Code block': 'Kod blogy',
          'Quote': 'Sitata',
          'Increase indent': 'Indent köpelt',
          'Decrease indent': 'Indent azalt',
          'Insert URL': 'URL goý',
          'Visit link': 'Baglanyşyga giriň',
          'Enter link': 'Baglanyşyk giriň',
          'Enter media': 'Mediýa giriziň',
          'Edit': 'Üýtget',
          'Apply': 'Ulan',
          'Hex': 'Hex',
          'Material': 'Material',
          'Color': 'Reňk',
          'Find text': 'Tekst tapyň',
          'Move to previous occurrence': 'Öňki hadysa geçiň',
          'Move to next occurrence': 'Indiki hadysa geçiň',
        },
        'bg': {
          'Paste a link': 'Поставете връзка',
          'Ok': 'Да',
          'Select Color': 'Изберете цвят',
          'Gallery': 'Галерия',
          'Link': 'Връзка',
          'Please first select some text to transform into a link.':
              'Моля, първо изберете текст, който да превърнете във връзка.',
          'Open': 'Отвори',
          'Copy': 'Копирай',
          'Remove': 'Премахни',
          'Save': 'Запази',
          'Zoom': 'Увеличи',
          'Saved': 'Запазено',
          'Text': 'Текст',
          'What is entered is not a link': 'Въведеното не е връзка',
          'Resize': 'Промяна на размера',
          'Width': 'Ширина',
          'Height': 'Височина',
          'Size': 'Размер',
          'Small': 'Малък',
          'Large': 'Голям',
          'Huge': 'Огромен',
          'Clear': 'Изчисти',
          'Font': 'Шрифт',
          'Search': 'Търси',
          'matches': 'съвпадения',
          'showing match': 'показва съвпадение',
          'Prev': 'Предишен',
          'Next': 'Следващ',
          'Camera': 'Камера',
          'Video': 'Видео',
          'Undo': 'Отмени',
          'Redo': 'Възстанови',
          'Font family': 'Шрифт',
          'Font size': 'Размер на шрифта',
          'Bold': 'Получер',
          'Subscript': 'Индекс',
          'Superscript': 'Надпис',
          'Italic': 'Курсив',
          'Underline': 'Подчертан',
          'Strike through': 'Зачертан',
          'Inline code': 'Вграден код',
          'Font color': 'Цвят на шрифта',
          'Background color': 'Цвят на фона',
          'Clear format': 'Изчисти формат',
          'Align left': 'Подравни вляво',
          'Align center': 'Подравни в центъра',
          'Align right': 'Подравни вдясно',
          'Justify win width': 'Подравни във всяка колонка',
          'Text direction': 'Посока на текста',
          'Header style': 'Стил на заглавието',
          'Numbered list': 'Номериран списък',
          'Bullet list': 'Маркиран списък',
          'Checked list': 'Списък с отметки',
          'Code block': 'Блок с код',
          'Quote': 'Цитат',
          'Increase indent': 'Увеличи отстъпа',
          'Decrease indent': 'Намали отстъпа',
          'Insert URL': 'Вмъкни URL',
          'Visit link': 'Посети връзка',
          'Enter link': 'Въведи връзка',
          'Enter media': 'Въведи медия',
          'Edit': 'Редактирай',
          'Apply': 'Приложи',
          'Hex': 'Hex',
          'Material': 'Material',
          'Color': 'Цвят',
          'Find text': 'Намери текст',
          'Move to previous occurrence': 'Премести към предишното съвпадение',
          'Move to next occurrence': 'Премести към следващото съвпадение',
        },
      };

  String get i18n => localize(this, _t);
}
